.heading {
  &-secondary {
    font-size: 3.5rem;
    text-transform: uppercase;
    font-weight: 500;
    background-image: linear-gradient(to right, $primary-color-light, $primary-color-dark);
    display: inline-block;
    -webkit-background-clip: text;
    color: transparent;
  }
  &-tertiary {
    font-size: 1.6rem;
    font-weight: 600;
    text-transform: uppercase;
  }
  }

  .paragraph {
    font-size: 1.6rem;

    &:not(:last-child) {
      margin-bottom: 3rem;
    }
  }
